## haskell-x509-store 1.4.2

=== debian/changelog ===
haskell-x509-store (1.4.2-1build1) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Feb 2014 10:03:25 +0000

haskell-x509-store (1.4.2-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 22 Dec 2013 21:03:17 -0500
