## haskell-x509-store 1.4.4

=== debian/changelog ===
haskell-x509-store (1.4.4-1build5) vivid; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 Oct 2014 13:03:00 +0000

haskell-x509-store (1.4.4-1build4) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Jul 2014 12:36:23 +0100

haskell-x509-store (1.4.4-1build3) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 04 Jul 2014 14:49:08 +0100

haskell-x509-store (1.4.4-1build2) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 05 May 2014 16:14:41 +0100

haskell-x509-store (1.4.4-1build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 29 Apr 2014 18:19:43 +0100

haskell-x509-store (1.4.4-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 03 Mar 2014 15:07:49 -0500
