=== debian/control ===
Source: haskell-x509-store
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-asn1-encoding-dev (>= 0.8)
  , libghc-asn1-encoding-dev (<< 0.9)
  , libghc-asn1-encoding-prof
  , libghc-asn1-types-dev (>= 0.2)
  , libghc-asn1-types-dev (<< 0.3)
  , libghc-asn1-types-prof
  , libghc-crypto-pubkey-types-dev (>= 0.3)
  , libghc-crypto-pubkey-types-dev (<< 0.5)
  , libghc-crypto-pubkey-types-prof
  , libghc-mtl-dev
  , libghc-mtl-prof
  , libghc-pem-dev (>= 0.1)
  , libghc-pem-dev (<< 0.3)
  , libghc-pem-prof
  , libghc-x509-dev (>= 1.4.3)
  , libghc-x509-dev (<< 1.5)
  , libghc-x509-prof
Build-Depends-Indep: ghc-doc
  , libghc-asn1-encoding-doc
  , libghc-asn1-types-doc
  , libghc-crypto-pubkey-types-doc
  , libghc-mtl-doc
  , libghc-pem-doc
  , libghc-x509-doc
Standards-Version: 3.9.5
Homepage: http://hackage.haskell.org/package/x509-store
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-x509-store
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-x509-store
X-Description: X.509 collection access and storage methods
 X.509 collection access and storage methods for certificates,
 CRLs, and exception lists.

Package: libghc-x509-store-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-x509-store-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-x509-store-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
