=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
-  , libghc-asn1-encoding-dev (>= 0.8)
-  , libghc-asn1-encoding-dev (<< 0.9)
+  , libghc-asn1-encoding-dev (>= 0.9)
+  , libghc-asn1-encoding-dev (<< 0.10)
   , libghc-asn1-encoding-prof
-  , libghc-asn1-types-dev (>= 0.2)
-  , libghc-asn1-types-dev (<< 0.3)
+  , libghc-asn1-types-dev (>= 0.3)
+  , libghc-asn1-types-dev (<< 0.4)
   , libghc-asn1-types-prof
   , libghc-crypto-pubkey-types-dev (>= 0.3)
   , libghc-crypto-pubkey-types-dev (<< 0.5)
@@ -23,7 +23,7 @@
   , libghc-pem-dev (<< 0.3)
   , libghc-pem-prof
   , libghc-x509-dev (>= 1.4.3)
-  , libghc-x509-dev (<< 1.5)
+  , libghc-x509-dev (<< 1.6)
   , libghc-x509-prof
 Build-Depends-Indep: ghc-doc
   , libghc-asn1-encoding-doc
