=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-x509-store
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: extra
@@ -24,8 +23,7 @@
  libghc-pem-dev (<< 0.3),
  libghc-pem-dev (>= 0.1),
  libghc-pem-prof,
- libghc-x509-dev (<< 1.7),
- libghc-x509-dev (>= 1.6),
+ libghc-x509-dev (>= 1.7.2),
  libghc-x509-prof,
 Build-Depends-Indep:
  ghc-doc,
