=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: haskell-x509-store
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-asn1-encoding-dev (<< 0.10),
@@ -18,8 +20,6 @@
  libghc-asn1-types-prof,
  libghc-cryptonite-dev,
  libghc-cryptonite-prof,
- libghc-mtl-dev,
- libghc-mtl-prof,
  libghc-pem-dev (<< 0.3),
  libghc-pem-dev (>= 0.1),
  libghc-pem-prof,
@@ -30,13 +30,12 @@
  libghc-asn1-encoding-doc,
  libghc-asn1-types-doc,
  libghc-cryptonite-doc,
- libghc-mtl-doc,
  libghc-pem-doc,
  libghc-x509-doc,
-Standards-Version: 4.1.4
-Homepage: http://github.com/vincenthz/hs-certificate
+Standards-Version: 4.5.0
+Homepage: https://github.com/vincenthz/hs-certificate
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-x509-store
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-x509-store]
 X-Description: X.509 collection access and storage methods
  X.509 collection access and storage methods for certificates,
  CRLs, and exception lists.
