## haskell-x509-store 1.6.9

=== debian/changelog ===
haskell-x509-store (1.6.9-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 25 Jul 2022 10:40:12 +0300
