=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-x509-store
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -32,7 +31,7 @@
  libghc-cryptonite-doc,
  libghc-pem-doc,
  libghc-x509-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/vincenthz/hs-certificate
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-x509-store
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-x509-store]
